ReflectionClass::isInterface
ReflectionClass::isIterateable
ReflectionClass
PHP Manual

# ReflectionClass::isInternal

(PHP 5)

ReflectionClass::isInternal — Checks if internal

### Description

public bool ReflectionClass::isInternal ( void )

Checks whether the class is internal, as opposed to user-defined.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- ReflectionClass::isUserDefined - Checks if user defined

ReflectionClass::isInterface
ReflectionClass::isIterateable
ReflectionClass
PHP Manual